Anthos Service Mesh 1.10 has reached end of life and is no longer supported. See Upgrading from earlier versions.

View the latest documentation or select another available version:

Upgrading from earlier versions

Upgrading Anthos Service Mesh across more than one minor version is supported in Anthos Service Mesh installations of 1.7 and higher. This page provides links to the "Upgrading on GKE single project" guide for each Anthos Service Mesh version.